* {margin: 0; padding: 0;}*

body {
	font: 75% Arial, Helvetica, sans-serif;
	color: #0b2b3d;
	background: #f0e25d url(images/fond.png) repeat;
}

.spip_documents { text-align: center; line-height: normal; }
.spip_documents p { margin: 0.10em; padding: 0; }
.spip_documents_center { display: block; clear: both; width: 100%; margin: 1em auto; }
.spip_documents_left { float: left; margin-right: 15px; margin-bottom: 5px; }
.spip_documents_right { float: right; margin-left: 15px; margin-bottom: 5px;
 }
#cartouche {
width: 100%;
background: url(images/cartouche.jpg) no-repeat;
height: 466px;
float: left;
}
#edito {
color: #fff;
float: right;
width: 45%;
height: auto;
margin-top: 380px;
margin-right: 20px;
padding: 10px;
}

#int{
background: transparent;
}
a {
color: #9da518;
}
a:visited {
color: #9da518;
}
a:hover {
color: #000;
}
#colonne_droite_cont img{
margin: 5px;
}
#colonne_droite_cont a{
color: #207284;
}
#colonne_droite_cont a:visited{
color: #207284;
}
#colonne_droite_cont a:hover{
color: #124d5a;
text-decoration: none;
}
#colonne_droite_cont p {
margin-left: 15px;
margin-top: 5px;
margin-bottom: 10px;
}
.spip_poesie {
margin-left: 25px;
}
.titre {
margin-bottom: 15px;
height: 34px;
width: 540px;
background: transparent url(images/titre.jpg) repeat-x;
}
h1{
text-align: left;
font-family: Arial;
font-size: 100%;
color: #003a81;
margin-right: 70px !important;
margin-right: 35px;
}
h2{
padding: 2px;
}
h2 a {
font-size: 16px;
color: #51d1f2;
text-decoration: none;
}
h2 a  span{
margin: 3px;
font-size: 10pt;
color: #be9262;
}
h2 a:visited {
color: #51d1f2;;
}
h2 a:hover {
color: #193454;
}
.texte_accueil {
width: 550px;
text-align: justify;
margin-top: 5px;
margin-bottom: 10px;
margin-right: 0px;
margin-left: 0px;
padding: 0px;
font: 10pt "Trebuchet MS";
color: #7b7b7b;
text-indent: 12px;
float: left;
}
.texte {
width: 98%;
text-align: justify;
margin-top: 5px;
margin-bottom: 10px;
margin-right: 0px;
margin-left: 0px;
padding: 0px;
font: 11pt "Trebuchet MS";
color: #5f576f;
text-indent: 12px;
}
.ps {
text-align: center;
width: 150px;
background: #fff;
font-size: 140%;
float: right;
margin: 10px;
padding: 10px;
border: #eee 1px solid;
-moz-border-radius: 12px; /* FF1+ */
-webkit-border-radius: 12px; /* Saf3+, Chrome */
border-radius: 12px; /* Opera 10.5, IE 9 */
}
h3 {
color: #483d5e;

}
h3 a {
font-size: 18pt;
color: #52d2f2;
text-decoration: none;
}
h3 a:visited {
color: #52d2f2;
}
h3 a:hover {
color: #2a7689;
}
a img {
border: #fbf7f4 1px solid;
cursor: pointer;
}
hr {border: none 0; 
	border-top: 3px double #918252;
	width: 100%;
	height: 3px;
	margin: 10px auto 0 0;
	text-align: left;
}	
#glob {
background: transparent url(images/1.jpg) repeat-x;
}	
#documents_joints {
float: left;
width: 100%;
}
#wrapper { 
background: transparent url(images/fond_v.png) repeat-y;
margin: 0 auto;
padding-left: 5px;
width: 978px;
height: auto;
min-height: 550px;
display: table;
}
#header {
background: transparent url(images/ban.jpg) no-repeat;
width: 968px;
height: 206px;
color: #333;
float: left;
margin-bottom: 10px;
}
#navigation {
margin-top: 5px;
padding-top: 6px;
float: right;
width: 200px;
height: 300px;
color: #275f99;
font-family: Arial;
font-weight: bold;
font-size: 1em;
text-align: left;
}
#bloc_gauche { 
 color: #433104;
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: auto;
 width: 550px;
 float: left;
 }
.home_left{ 
width: 476px;
padding: 10px;
min-height: 150px;
height: auto;
float: left;
}
.home_box{ 
width: 456px;
padding: 10px;
min-height: 150px;
height: auto;
float: left;
}
.home_actu{ 
margin-left: 15px;
}
#bloc_gauche100 { 
 color: #433104;
 margin: 0px 5px 5px 0px;
 padding: 15px;
 height: auto;
 min-height: 330px;
 width: 930px;
 float: left;
}
#bloc_droite {
 float: right;
 color: #333;
 margin: 0px 0px 0px 0px;
 padding-top: 10px;
 padding-left: 3px;
 height: auto;
 width: 360px;
 display: inline;
}
#bloc_int { 
 color: #433104;
 margin: 0px 5px 5px 0px;
 padding: 25px;
 height: auto;
 width: 100%;
 float: left;
}

#footer { 
font-size: 100%;
background: url(images/footer.png) no-repeat;
text-align: right;
width: 957px;
height: 53px;
clear: both;
color: #fff;
margin-left:5px;
margin-bottom: 10px;
}
#footer p{
line-height: 53px;
width: 947px;
clear: both;
display: table;
padding-right: 10px;
}
#footer a { 
 color: #fff;
 text-decoration: underline;
}
#footer a :visited{ 
 color: #fff;
}
#footer a :hover{ 
 color: #000;
 text-decoration:none;
}
a img{
	background-color: transparent;
	text-decoration:none;
	border:0px;
}
.footer_box{ 
width: 300px;
padding: 10px;
height: 150px;
float: left;
}
#align_left {
text-align: left;
color: #597e8a;
font-size: 110%;
}
#align_left a {
color: #597e8a;
text-decoration: underline;
}
#align_left a:visited {
color: #597e8a;
text-decoration: underline;
}
#align_left a:hover {
color: #000;
text-decoration: underline;
}
#align_right {
text-align: right;
color: #98b2ba;
}
#align_right a {
color: #98b2ba;
text-decoration: underline;
}
#align_right a:visited {
color: #98b2ba;
text-decoration: underline;
}
#align_right a:hover {
color: #000;
text-decoration: underline;
}
#formulaire {
height: auto;
display: block;
float: right;
background: url(images/form.jpg) repeat-x;
padding: 10px;
margin-left: 10px;
margin-top: 10px;
margin-bottom: 10px;
text-align: left;
border-top: #000 2px solid;
}
form fieldset {
  margin-bottom: 10px;
  border: none;
}
form.cmxform legend {
  padding: 0 2px;
  font-weight: bold;
}
form.cmxform label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: top;
  text-align: right;
}
form.cmxform fieldset ol {
  margin: 0;
  padding: 0;
}
form.cmxform fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
}
form.cmxform fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}
form.cmxform fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
form.cmxform fieldset fieldset label {
  display: block;
  width: auto;
}
form.cmxform em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form.cmxform label {
  width: 120px; /* Width of labels */
}
form.cmxform fieldset fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}
.slideshowContainer {
	border: 1px solid #ccc;
	width: 450px;
	height: 300px;
	margin-bottom: 5px;
}
.loading {
	background: url(../images/loading.gif) center no-repeat;
}
.slideshowThumbnail {
	outline: none;
}
.slideshowThumbnail img {
	border: 1px solid white;
	padding: 4px;
}
a:hover.slideshowThumbnail img {
	border: 1px solid #ccc;
	padding: 4px;
}
.current img {
	border: 1px solid red;
	padding: 5px;
}
.outline {
	border: 1px solid orange;
	z-index: 0;
	position: absolute;
}
#thumbnails {
	/*width: 130px;
	float: left;*/
}
#dew_int {
width: 624px;
float: left;
margin-top: 20px;
margin-bottom: 20px;
margin-left: 150px !important;
margin-left: 75px;
}
#right {
width: 300px;
float: right;
}
#ban{
height: 210px;
display: block;
margin: 10px auto;
width: 958px;
}
#menu {
height: 53px;
display: block;
margin: 162px auto;
width: 958px;
}
#jsddm{	
margin: 0;
padding: 0;
float: left;
z-index: 500;
}

#jsddm li{
height: 53px;
float: left;
list-style: none;
z-index: 500;
}
#jsddm li a{
font-family: 'Reenie Beanie';
text-align: center;
font-size: 16pt;
height: 53px;
display: block;
padding: 10px 20px;
text-decoration: none;
width: auto;
color: #fff;
white-space: nowrap;
z-index: 500;
}
#jsddm li a:visited{
color: #fff;
z-index: 500;
}
#jsddm li a:hover{
color: #eee;
z-index: 500;
}
#jsddm li ul{
margin-top: -25px;
padding: 0;
position: absolute;
visibility: hidden;
background: #048ebd;
z-index: 500;
}
#jsddm li ul li{	
float: none;
display: inline;
z-index: 500;
height: 20px;
}
#jsddm li ul li a{	
width: 150px;
color: #fff;
z-index: 500;
height: 20px;
background: url(images/liul.png) repeat-x;
}
#jsddm li ul li a:visited{	
color: #d5edf8;
z-index: 500;
}
#jsddm li ul li a:hover{	
color: #fff;
background: url(images/liul_h.png) repeat-x;
z-index: 500;
}
#contact {	
color: #000;
font-size: 150%;
font-weight: bold;
padding: 10px;
}
#contact a {	
color: #084694;
z-index: 500;
}
#contact a:visited {	
color: #084694;
}
#contact a:hover {	
color: #1e6ac7;
}
.chapo {
color: #5f465c;
margin-top: 5px;
padding: 5px;
font-size: 200%;
}

.menu_i {
background: #9c0f1a;
}
.ajax {
float: right;
}

table {
text-align: left;
}
#slogan {
margin: 20px;
width: 280px;
height: 200px;
float: left;
}
#ps {
font-size: 130%;
color: #151515;
padding: 15px;
}
.clearer {
display: block;
width: 100%;
height: 1px;
float: left;
clear: both;
border: #000 1px solid;
}
#page_int {
width: 100%;
clear: both;
height: auto;
margin-top: 10px;
padding-top: 10px;
}
#documents_portfolio {
width: 95%;
height: auto !important;
min-height: 200px;
float: right;
margin-left: 15px;
padding-left: 15px;
border-top: #eee 5px solid;
}
.bloc_cat {
height: 250px;
display: block;
width: 150px;
float: left;
margin-left: 6px !important;
margin-right: 6px !important;
margin-left: 3px;
margin-right: 3px;
margin-bottom: 10px;
border: #000 1px solid;
}

#ft {
float: left;
margin-top: 35px;
margin-bottom: 15px;
}

.apercu {
width: 440px;
height: auto;
min-height: 50px;
float: left;
margin-left:10px;
margin-right:10px;

  background-image: -moz-linear-gradient(top, #f8f8f8, #ffffff); /* FF3.6 */
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f8f8f8),color-stop(1, #ffffff)); /* Saf4+, Chrome */
            filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#f8f8f8', EndColorStr='#ffffff'); /* IE6,IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#f8f8f8', EndColorStr='#ffffff')"; /* IE8 */

 
}
.apercu_texte {
padding: 5px;
margin: 5px;
}
.esp {
float: right;
background: #eee;
width: auto;
line-height: 20px;
height: 20px;
position: relative;
padding: 5px;
margin: 5px;
bottom: 0;
right: 0;
-moz-border-radius: 12px; /* FF1+ */
-webkit-border-radius: 12px; /* Saf3+, Chrome */
border-radius: 12px; /* Opera 10.5, IE 9 */
}
.esp a {
color: #51d1f2;
text-decoration: none;
}
.esp a:visited {
color: #51d1f2;
}
.esp a:hover {
color: #000;
}

.sep {
background: transparent url(images/cartouche.png) repeat-x;
height: 36px;
width: 99%;
float: left;
margin-top: 10px;
margin-bottom: 25px;
}
.sep a {
margin-right: 10px;
font-weight: bold;
line-height: 36px;
color: #fff ;
text-decoration: none;
}
.sep a:visited {
color: #fff ;
text-decoration: none;
}
.sep a:hover {
color: #eee ;
text-decoration: none;
}
#formulaire {
behavior: url(iepngfix.php);
width: 450px;
height: auto;
display: block;
float: right;
background: none;
padding: 10px;
margin-left: 10px;
margin-top: 10px;
margin-bottom: 10px;
text-align: left;
background: transparent url(images/transp.png) repeat;
}

.iform {font: 12px/26px Verdana, Geneva, sans-serif; width:400px; margin:30px auto;}
.iform ul { margin:0; padding:0; list-style:none; list-style-image : none;}
.iform ul ul { overflow:auto; list-style-image : none;}
.iform li { padding-bottom:5px; list-style-image : none;}
.iform label { 
 width:130px; display:block; float:left; line-height:26px;
}
.iform label.ilabel { 
 width:auto; display:inline; float:none; line-height:26px; padding:0 5px
}

.iform .itext,.iform .itextarea,.iform .iselect,.iform .ibutton { 	
	width:200px;
	border:1px solid #999;
	-webkit-border-radius: 3px;-khtml-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
	margin:0;
	padding:5px;
	background: #fff;
	background: -webkit-gradient(linear, left top, left 25, from(#fff), color-stop(6%, #eee), to(#fff));
	background: -moz-linear-gradient(top, #fff, #eee 2px, #fff 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;

}

.iform .itext:hover,.iform .itextarea:hover,.iform .iselect:hover,.iform .ibutton:hover,
.iform .itext:focus,.iform .itextarea:focus,.iform .iselect:focus,.iform .ibutton:focus{

border-color: #333;
background:#fff;

}

.iform .itext {

}


.iform .itextarea{ 
	height:100px; width: 200px;
}
.iform .ibutton {

	width:auto;
	background: #efefef;
	background: -webkit-gradient(linear, left top, left 25, from(#dadada), color-stop(6%, #efefef), to(#dadada));
	background: -moz-linear-gradient(top, #dadada, #efefef 2px, #dadada 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;

}
.iform .ibutton:hover,.iform .ibutton:focus { background:#dadada;}
.iform li.iheader { display:block; font-size:18px; border-bottom:1px solid #000; padding:5px; text-indent:10px; margin:5px 0 15px }
.iform li.iseparator { display:block; text-indent:-9999px; height:10px; line-height:10px; border-bottom:1px solid #999;margin:5px 0 15px }

.iform .required { border-color:#F00; }

#imessageOK,#imessageERROR{ border:1px solid #F60; padding:10px; font-size:16px; font-weight:bold; text-align: center; display:none; margin-bottom:20px;

	background: #F90;
	background: -webkit-gradient(linear, left top, left 25, from(#F90), color-stop(4%, #FC0), to(#F90));
	background: -moz-linear-gradient(top, #F90, #FC0 1px, #F90 25px);
	color:#fff;
	}